@charset "UTF-8";
@import url("css/reset.css");
@import url("css/header.css");

/* Body
============================================================ */

body {
	background: url('images/bg_body.png') repeat left top;
	color: #5E5E5E;
	font-family: "skolar",serif;
	font-size: 16px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-bottom: 20px;
}

.main {
}

/* General Styles
============================================================ */
UL.tab_nav.myriad {
	display:none;
}
#we_say h1 {
	display:none;
}
P.write_review.tab_nav {
	display:none;
}

.well {
	background: #fafafa;
	box-shadow: 0 0 2px 1px #ddd;
	border-radius: 2px;
	margin-bottom: 30px;
	width:700px;
	
}

h1, h2, h3, h4 {
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	color: #356880;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

.clear {clear:both;}
.clear:after {
	content: "";
	display: table;
	clear: both;



}

.blue, .blue:hover, .blue:visited, .andy-speach a {
	color: #426992;
	font-weight: 600;
}

/* Wrapper
 ============================================================ */




.wrapper {
	margin: 0 auto;
	width: 960px;
	padding: 0px 10px;
}

.wrapper:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	box-sizing: border-box;
}
article div ul li {
list-style-image: url('https://web-archive.nli.org.il/National_Library/oe_/http://marketplace.benchmarkemail.com/wp-content/uploads/2014/02/bullet.gif');
margin-left:20px;
}


/* Search Forms
 ============================================================ */

.main #searchform input {
	background: url("images/icon_search.png") no-repeat scroll right center rgba(0, 0, 0, 0.5);
}

/* Marketplace Nav
 ============================================================ */

.andy-speach {
	line-height: 1.75em;
}

#marketplace_nav {
	padding-bottom: 40px;
}

.home #marketplace_nav {
	padding-bottom: 88px;
}

#marketplace_nav * {
	display: inline-block;
}

#marketplace_nav h1 {
	color: #f3581f;
	font-weight: 700;
	margin-right: 30px;
	line-height: 1em;
	position: relative;
	top: 4px;
}

#marketplace_nav li {
	display: inline-block;
	margin-right: 20px;
	padding: 0px 13px 3px 13px;
	font-size: 1em;
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	text-shadow: 0 1px 0 #fff;
	color: #3a3a3a;
}

#marketplace_nav li.current_page_item, .write_review a {
	color: #fafafa;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
	border: 1px solid #c3785b;
	border-radius: 7px;
	box-shadow: inset 0 1px 0 #f89f7d;
	background-color: #f3581f;
	background-image: -o-linear-gradient(top, #f3581f, #d33800);
}

div.login {
	float: right;
	position: relative;
	top: -1px;
	text-align: right;
	text-shadow: 0 1px 0 #fff;
}

span#wp-social-login-connect-with {
	font-weight: 600;
	color: #3a3a3a;
	text-shadow: 0 1px 0 #fff;
}

#wp-social-login-connect-options {
	vertical-align: middle;
}

#wp-social-login-connect-options img {
	height: 25px;
	width: 25px;
}

div.login .avatar {
	background: #fafafa;
	border-radius: 5px;
	box-shadow: 0 5px 5px -1px #ccc;
	float: right;
	margin-left: 10px;
}

/* Fixed Nav
 ============================================================ */

.marketplace_subnav {
	position: absolute;
	top: 200px;
	z-index: 10;
	width: 958px;
	height: 50px;
	border: 1px solid #d0d0d0;
	border-radius: 3px;
	background-color: #f9f9f9;
	background-image: -o-linear-gradient(top, #f9f9f9, #e0e0e0);
}

.marketplace_subnav_fixed {
	position: fixed;
	top: -2px;
}

.marketplace_subnav>ul, .marketplace_subnav>ul>li, .marketplace_subnav #searchform {
	display: inline-block;
	float: left;
}

.marketplace_subnav>ul {
	font-size: 1em;
	padding: 10px 0 0 10px;
}

.marketplace_subnav li.dropdown {
	margin-right: 20px;
	font-size: 0.9em;
	z-index: 9999;
}

.marketplace_subnav .dropdown_header {
	padding: 5px 10px;
	min-width: 145px;
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.15);
	border-radius: 3px;
	text-align: center;
	font-weight: 600;
	text-shadow: 0 1px 0 #fff;
	background-color: #f9f9f9;
	background-image: -o-linear-gradient(top, #f9f9f9, #e0e0e0);
}

.marketplace_subnav .dropdown_header span {
	font-weight: 400;
}

.marketplace_subnav .arrow {
	position: relative;
	top: -2px;
}

.marketplace_subnav .dropdown_body a {
	cursor: hand;
}

.marketplace_subnav .dropdown .dropdown_body {
	padding: 10px 0px;
	background: #f9f9f9;
	display: none;
	box-shadow: 0 2px 2px 1px rgba(0,0,0,0.2);
}

.marketplace_subnav .dropdown_body a {
	display: block;
	padding: 5px 10px;
}

.marketplace_subnav .dropdown.active .dropdown_header {
	background: #f9f9f9;
	border-bottom: none;
	border-radius: 3px 3px 0 0;
}

.marketplace_subnav .dropdown_body a:hover {
	background: #474747;
	color: #fafafa;
}

.marketplace_subnav #searchform {
	position: absolute;
	top: 7px;
	right: 10px;
}

.marketplace_subnav #searchform input {
	padding: 5px 24px 3px 10px;
	background: url("images/icon_search_dark.png") no-repeat scroll right center;
	color: #777;
	border: 1px solid rgba(255,255,255,0.5);
	box-shadow: inset 0 1px 4px rgba(0,0,0,0.2);
	text-shadow: 0 1px 0 #fff;
	border-radius: 15px;
}

/*POSTS LOOP*/
/* added width limit of 1200px because too many services are displaying in line */
#posts {
width:1100px;
}

h1.search_terms {
	padding: 0 0 20px 0;
}

.not_found {
	padding: 20px 0;
}

.home #posts .well, .error404 #posts .well {
	position: relative;
	height: 110px;
	width: 300px;
	float: left;
	margin-right: 30px;
	overflow: hidden;
	box-sizing: border-box;
}

.home #posts .column-1 {
	margin-left: 0;
}

#posts article {
	position:inline-block;
}

.loading {
	width: 100%;
	text-align: center;
	padding: 30px;
	0px: ;
}

.home_review_info {
	position: relative;
	padding: 5px 5px;
}

.home_review_info h3 {
	display: inline-block;
}

.home_review_info .rating {
	position: absolute;
	right: 5px;
	top: 7px;
}

.home_review_info .excerpt {
	padding: 10px 1px;
	font-size: 0.83em;
	line-height: 1.3em;
}

.tout {
	height: 75px;
	width: 100%;
	text-align: center;
	box-shadow: 0px 1px 0 #ddd;
}

.toutHighlight {
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
}

.tout .cat {
	height: 75px;
	width: 13px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

article.category-blogging .tout div.cat {
	background: #00959f;
}

/*Reviews*/
.single #posts, .page #posts {
	margin-top:0px;
	width: 75%;
	float: left;
    box-sizing:border-box;

}

.review {
	font-family: 'myriad-pro', sans-serif;
	margin-top:0px;
}

.single article, #posts.well {
	box-sizing: border-box;
	padding: 20px;
	margin-bottom:60px;
}

.single .review_info p {
	padding: 0 0 5px 0;
	font-size: 0.9em;
}

.single .review_info_right {
	float: right;
	text-align: right;
}

.single .review_info_right .logo {
	padding-bottom: 10px;
}

.single .review_info_right p a {
	text-align: center;
}

.single .review {
	position: relative;
}

.single .review .rating img {
	position: absolute;
	right: 3%;
	top: 15px;
}

.single .review .rating li {
	background: url(images/icon-star-active.png) no-repeat;
	height: 19px;
	width: 16px;
	display: inline-block;
}

.screenshots_button a, .video_button a,.url_button a, .write_review a {
	display: inline-block;
	padding: 4px 0 6px 0;
	width: 150px;
	font-size: 1.2em;
	font-weight: 600;
}

.screenshots_button img {
	display: none;
}

.screenshots_button a, .video_button a,.url_button a, input.wpcf7-submit {
	text-align:center;
	color: #f3581f;
	border: 1px solid #bbb;
	border-radius: 7px;
	background-color: #ddd;
	background-image: -o-linear-gradient(top, #fafafa, #f0f0f0);
	background-image: -webkit-linear-gradient(top, #fafafa, #f0f0f0);
	background-image: -moz-gradient(top, #fafafa, #f0f0f0);
}

.gallery-item {
	display: inline-block;
	margin-right: 10px;
	box-shadow: 0 1px 1px 1px #ccc;
}

.tabbed {
}

.tab_nav, .sort_nav {
	padding-bottom: 15px;
}

.tab_nav div, .sort_nav div {
	display: inline-block;
	box-shadow: 0 0 1px 1px #ccc;
	border-radius: 5px;
}

.tab_nav li, .sort_nav li {
	display: inline-block;
	padding: 3px 15px;
	color: #333;
	font-weight: 400;
	text-shadow: 0 1px 0 #fff;
	background-color: #f0f0f0;
	background-image: -o-linear-gradient(top, #fafafa, #f0f0f0);
}

.tab_nav .active, .sort_nav .active {
	background: #666;
	color: #fafafa;
	text-shadow: none;
	box-shadow: inset 0 3px 3px #3a3a3a;
}

.write_review .active {
	background: #94310C;
	color: #eee;
	box-shadow: inset 0 3px 3px #6A2004;
}

.tab_nav li.first, .sort_nav li.first {
	border-right: 1px solid #bbb;
	border-radius: 5px 0 0 5px;
}

.tab_nav li.last {
	border-left: 1px solid #bbb;
}

.tab_nav li.last, .sort_nav li.last {
	border-radius: 0 5px 5px 0;
}

.tab h1 {
	padding-bottom: 15px;
}

}

article.comment {
	box-shadow: 0 0 0 #fafafa;
	padding: 0;
}

.wpcf7 input, .wpcf7 textarea, #commentform input, #commentform textarea {
	border: 1px solid #ccc;
	box-shadow: inset 0 2px 2px #eee;
	border-radius: 2px;
	width: 65%;
	margin: 10px 0;
	font-family: 'myriad-pro', sans-serif;
	padding: 2px 5px;
	font-size: 1.25em;
	color: #555;
}

#commentform textarea {
	height: 200px;
}

#commentform input {
	margin-left: 2px;
}
#commentform div {position:relative;}
label.error {
	font-weight:normal;
	color:#F3581F;
}

.wpcf7 textarea {
	width: 80%;
}

input.wpcf7-submit {
	padding: 5px 10px;
	width: 180px;
	text-align: center;
	font-size: 0.95em;
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	border-radius: 5px;
	text-shadow: 0 -1px 0 #ccc;
	cursor: pointer;
	color: #333;
}

/*COMMENT REVIEWS*/
ol.commentlist li {
	padding: 10px 10px 30px 10px;
}

.comment-body {
	font-size: 0.85em;
}

.comment-body .avatar {
	float: left;
	margin-right: 20px;
	border-radius: 5px;
	box-shadow: 0 5px 5px -1px #ccc;
}

.comment-body span {
	padding-right: 10px;
	font-size: 0.9em;
}

.comment-body p {
	font-size: 0.75 em;
	line-height: 1.3em;
}

.comment-body h3 {
	padding: 0px 0px 10px;
}

.commentratingbox {
	display: inline-block;
}

.commentratingbox li {
	padding: 0;
	background: url(images/icon-star-gray.png) no-repeat;
	height: 20px;
	width: 21px;
	display: inline-block;
	cursor: hand;
}

.commentratingbox li.active {
	background: url(images/icon-star-active.png) no-repeat;
}

.commentratingbox li.hover {
	background: url(images/icon-star-hover.png) no-repeat;
}

#commentform label {
	display: inline-block;
	width: 150px;
	margin-right: 20px;
	vertical-align: top;
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
}

#commentform div, #commentform p {
	padding: 10px 0;
}

#commentform #submit {
	margin-left: 172px;
	padding: 5px 10px;
	width: 180px;
	text-align: center;
	font-size: 0.95em;
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	border-radius: 5px;
	text-shadow: 0 -1px 0 #ccc;
	cursor: pointer;
	color: #333;
}

.page #posts h1 {
	padding: 0 0 10px 0;
}

.page #posts span {
	display: block;
	font-size: 0.8em;
}

.page article {
	padding-bottom: 40px;
}
div #id {
	alignment-adjust:central;
 	text-align: center;
}

.page #posts {
	min-height: 0px;
    -moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

.page #posts h4 {
	font-size: 1.25em;
	padding: 20px 0 10px 0;
}
.page #posts li h5 {font-weight:600;}

.page #posts li {

	padding: 5px 0px;
}

/**************
SIDEBAR
**************/

.sidebar {
	width: 20%;
	margin-left: 5%;
	float: left;
	text-align: right;
	text-shadow: 0 1px 0 #fff;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.sidebar div {
	padding: 10px 0;
	border-bottom: 1px dotted #bbb;
}

.sidebar h4 {
	display: inline-block;
	margin-bottom: 10px;
	font-weight: 700;
}

.sidebar a:hover {
	text-decoration: underline;
}

/****************
FOOTER
****************/

footer {
	text-align: center;
	padding: 40px 0px;
	margin-top: 40px;
	border-top: 1px solid #bcbcbc;
	font-size: 0.85em;
}

footer * {
}

footer img {
	margin-right: 20px;
	position: relative;
	top: 13px;
}

/* Slideshow */
div.slider ul, div.slider li, ul.sliderControls {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.slider {
	overflow: hidden;
	position: relative;
	margin: 0px auto;
}

div.slider ul {
	position: relative;
}

div.slider li {
	float: left;
	display: list-item;
}

ul.sliderControls {
	text-align: center;
	padding: 20px 0;
}

ul.sliderControls li {
	display: inline-block;
	margin: 0px 5px 20px 5px;
	border-radius: 50%;
	background: rgba(0,0,0,0.2);
	height: 18px;
	width: 18px;
	box-shadow: inset 0px 2px 2px rgba(0,0,0,0.2);
	-webkit-transition: 0.5s;
	cursor: hand;
	cursor: pointer;
}

ul.sliderControls li.active {
	background: #6387AD;
	background-color: #6387AD;
	background-image: -o-linear-gradient(top, #6387AD, #426992);
	box-shadow: inset 0 2px 2px rgba(255,255,255,0.2);
}

/* 404 Page */
#not_found {
	padding: 30px 20px;
	margin-bottom: 40px;
	background: #fafafa;
	box-shadow: 0 0 2px #999, 0 25px 20px -20px #666;
	border-radius: 2px;
}

#not_found_andy, #not_found_text {
	float: left;
}

#not_found_andy {
	margin: 0 5%;
}

#not_found h1 {
	font-size: 4em;
	padding-bottom: 25px;
	color: #444;
}

#not_found h2 {
	font-size: 2em;
	padding-bottom: 10px;
	color: #444;
}

#not_found .bg_search {
	background: url("img/icon_search.png") no-repeat scroll right center #777;
}

.center-nav li {
	/*display: inline;
	padding-right: 20px;*/
	display: inline-block;
	margin: 0 30px 0 0;
	text-align: center;
	width: 300px;
}

.center-nav li:last-of-type {
	padding-right: none;
}

.marketplace-partner-nav{
	display:none;
}
	.marketplace-partner-nav > h2{
		margin-bottom: 20px;
	}
		.marketplace-partner-nav > ul > li > a{
			background: #72c2a1;
			border-radius: 6px;
			color: #fff;
			display: inline-block;
			font-family: 'myriad-pro', Helvetica, Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka",'meiryo','メイリオ','ms pgothic','ms pゴシック',"微軟正黑體", "Microsoft JhengHei", sans-serif;
			padding: 10px 20px;
		}
		.marketplace-partner-nav > ul > li > a:hover{
			background: #3ec28b;
		}
		.marketplace-partner-nav > ul > li > a:active{
			box-shadow: inset 0 2px 0px rgba(0,0,0,0.2);
		}